
Redmine - Defect #22091

version 3.2.0. stable - Cannot change properties

2016-02-19 09:06 - Filip Kellenberger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.2.0

Description

Before, I clicked on update button and I could change properties ( status, assignee, target version), Add notes and Add files.

In this new version 3.2.0. I click on Edit button but I can only Add notes and Add files. I cannot change properties ( status, ...)

Thanks for help

History

#1 - 2016-02-19 09:43 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2016-02-19 10:12 - Filip Kellenberger

Previous version:

Environment:

Redmine version                2.4.2.stable

Ruby version                   1.9.3-p484 (2013-11-22) [x86_64-linux]

Rails version                  3.2.16

Environment                    production

Database adapter               MySQL

SCM:

Filesystem

Redmine plugins:

no plugin installed

New version:

Environment:

Redmine version                3.2.0.stable

Ruby version                   1.9.3-p484 (2013-11-22) [x86_64-linux]

Rails version                  4.2.5

Environment                    production

Database adapter               Mysql2

SCM:

Git                            1.9.1

Filesystem

Redmine plugins:

no plugin installed

I want to add that when I authorised people in earlier version ,by permitting them to Add notes (in issue tracking authorisation table) they could do

these three things ( change prop., add notes and add files) Now thay can only add notes and add files.

Thanks

#3 - 2016-02-19 11:27 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

Thank you for your information.

But we don't provide any supports.

Please use forum for question and see How to request help.

Please open issue if you ensure it is not your setting problem and it is Redmine problem.
